
Infrastructure - Task #6073

Support qualified dublin core schema in search index and one-mercury

2014-08-26 20:31 - Skye Roseboom

Status: Closed Start date: 2014-08-26

Priority: Normal Due date:  

Assignee: Skye Roseboom % Done: 100%

Category: d1_indexer Estimated time: 0.00 hour

Target version: 2014.30-Block.4.3   

Milestone: CCI-1.4 Story Points:  

Product Version: 1.4.0   

Description

Need to implement search index parsing for dublin core schema to support MPC MN.

Includes update to search index metadata parsing as well as display in one-mercury.

Subtasks:

Task # 6074: Metadata parsing support for qualified dublin core Closed

Task # 6075: One-mercury support for qualified dublin core metadata display Closed

Related issues:

Related to Infrastructure - Story #5533: CCI 1.4.0 Release Closed

History

#1 - 2014-08-26 21:14 - Skye Roseboom

- Status changed from New to In Progress

- Parent task deleted (#5533)

#2 - 2014-09-03 04:08 - Skye Roseboom

- Status changed from In Progress to Testing

#3 - 2014-09-04 02:43 - Robert Waltz

- Product Version changed from * to 1.4.0

- Target version set to 2014.30-Block.4.3

#4 - 2014-09-11 15:57 - Skye Roseboom

- translation missing: en.field_remaining_hours set to 0.0

- Status changed from Testing to Closed
